- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# IO_AngularAccelOperator.cpp File Reference

`#include <osgParticle/AngularAccelOperator>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`
`#include <osg/Vec3>`
`#include <iostream>`

Include dependency graph for IO_AngularAccelOperator.cpp:

## Functions
bool | AngularAccelOperator_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | AngularAccelOperator_writeLocalData (const osg::Object &obj, osgDB::Output &fw)
## Variables
osgDB::RegisterDotOsgWrapperProxy | AngularAccelOperator_Proxy (new osgParticle::AngularAccelOperator,"AngularAccelOperator","Object Operator AngularAccelOperator", AngularAccelOperator_readLocalData, AngularAccelOperator_writeLocalData)

## Function Documentation

bool AngularAccelOperator_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool AngularAccelOperator_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy AngularAccelOperator_Proxy(new osgParticle::AngularAccelOperator,"AngularAccelOperator","Object Operator AngularAccelOperator", AngularAccelOperator_readLocalData, AngularAccelOperator_writeLocalData)